DIRS=. actiweb persistence comm
GET=bk get -S

all:
	for dir in $(DIRS); \
	do \
		(cd $$dir; $(MAKE)); \
	done;

clean:
	for dir in $(DIRS); \
	do \
		rm -f $$dir/core $$dir/*.so $$dir/config.* $$dir/*~ $$dir/#*#; \
	done;